> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.ipxo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# postPublicCommonStripeWebhook



## OpenAPI

````yaml openapi/ecommerce.yaml post /public/common/stripe/webhook
openapi: 3.0.1
info:
  title: Ecommerce API
  description: ''
  version: '1.0'
servers:
  - url: https://apigw.ipxo.com/ecommerce
security:
  - bearerAuth: []
tags:
  - name: User
    description: ''
  - name: Cart
    description: ''
  - name: Stripe
    description: ''
  - name: Address
    description: ''
  - name: Gateway
    description: ''
  - name: Invoice
    description: ''
  - name: Order
    description: ''
  - name: Payment
    description: ''
  - name: Product
    description: ''
  - name: Subscription
    description: ''
  - name: Customer
    description: ''
  - name: Projection
    description: ''
  - name: Stripe EU
    description: ''
  - name: Vat
    description: ''
  - name: Legal
    description: ''
paths:
  /public/common/stripe/webhook:
    post:
      tags:
        - Stripe
      summary: postPublicCommonStripeWebhook
      operationId: postPublicCommonStripeWebhook
      responses:
        '200':
          description: Webhook Handled
          content:
            application/json:
              schema:
                type: object
                nullable: true
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````